<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

define('START_PASS_CHANGE',   100);
define('CONFIRM_PASS_PIN',    200);
define('CONFIRM_PASS_CHANGE', 300);



$sampleEmail  =  $sampleAcc[rand(0,count($sampleAcc))];

//$data['loc']  = "38.101.241.200";
$data['username'] = $sampleEmail;
$data['stage'] = START_PASS_CHANGE;

$out = array();
$ret = $myfit_class->myfit_api("resetpass",$data,$out);
echo "<hr />";
var_dump($data);
echo "<hr />";
var_dump($out);
$myfit_class->showOutResult($out);

echo highlight_string(file_get_contents(__FILE__));


